﻿/*
        大图：140*40；定位：（0，0）
        小图：70*60； 定位：（0，-50px）

        白色背景
        大图： （0，-120px）
        小图： （0，-170px）
   
*/
/*logo*/
.navbar .navbar-header .brand-logo {
    width: 140px;
    height: 40px;
    margin: 10px 30px;
    margin-left: 73px;
    background-image: url('../../images/temp-logo/GoreNewlogoT.png');
    background-position: 0 0;
}

.navbar .navbar-header .brand-logo-collapsed {
    width: 70px;
    height: 60px;
    /*margin: 22px 10px;*/
    margin-left: 15px;
    background-image: url('../../images/temp-logo/GoreNewlogoT.png');
    background-position: 0 -50px;
}



.navbar-static-side .nav-header {
    padding: 10px 30px;
}

    .navbar-static-side .nav-header .profile-element {
        width: 140px;
        height: 40px;
        margin-left: 20.5px;
        background-image: url('../../images/temp-logo/GoreNewlogoT.png');
        background-position: 0 0;
    }

    .navbar-static-side .nav-header .logo-element {
        width: 70px;
        height: 60px;
        /*margin: 22px 10px;*/
        margin-left: 15px;
        padding: 0 !important;
        background-image: url('../../images/temp-logo/GoreNewlogoT.png');
        background-position: 0 -50px;
    }

.navbar-static-side .profile-element a,
.navbar-static-side .logo-element a {
    display: block;
    width: 100%;
    height: 100%;
}

@media (max-width: 768px) {
    #ownchanger .fixed-nav-logo {
        width: 70px;
    }

    .navbar .fixed-nav-logo .brand-logo {
        width: 70px !important;
        height: 60px !important;
        margin: 0 !important;
        background-position: 0 -50px;
    }
}
